body {
	line-height: 1.5;
	font-size: 15px;
}

.logo {
    margin-top: -2px;
}

.navigation {
    background-color: #f2e9b5e6 !important;
}

.hero-area .block .video-button {
    display: none !important;
}

body,
.bg-one {
    background-color: #fff;
}

.bg-dark,
.section-bg,
.about .block,
.service-block,
.counters-item,
.team-member,
#contact-submit {
    background-color: #efead1;
}

.team-member .member-photo>img {
    /* height: 370px; */
    width: 100%;
    overflow-x: hidden;
}

::selection,
.sk-cube-grid .sk-cube,
.border:before,
.btn-transparent:hover,
.btn-transparent:focus,
.skill-bar .progress .progress-bar,
.portfolio-block .caption .search-icon,
.social-icon ul li:hover a {
    background-color: #b8192377;
    background: #b8192377 !important;
}

.about .block:hover,
.service-block:hover,
.marken-block:hover {
    border-bottom: 2px solid #b81923;
}

.contact-form input:hover,
.contact-form textarea:hover,
#contact-submit:hover {
    border-color: #b8192377;
}

.member-photo .mask {
    background-color: #b8192377;
}

.title h2 span,
a:focus,
a:hover,
.counters-item span,
.navigation .navigation-menu li.active a,
.navigation .navigation-menu li a:hover,
.navigation .navigation-menu li a:focus,
.about-2 .content-block .media i,
.about .block a,
.copyright a,
.service-block a,
.con-info a {
    color: #b81923;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title h2,
.copyright {
		color: #737f8a;
		line-height: 1.3;
}

.member-meta .member-photo {
    display: inline-block;
}

.team-member-item:nth-of-type(odd) {
    background-color: #efead1;
    margin: 1em 0;
}

.member-photo,
.team-member-item {
    padding-left: 0;
}

.team-member:hover .member-photo img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.contact-form input,
.contact-form textarea,
#contact-submit {
    color: #b81923;
    opacity: 1;
}

.contact-form .form-control {
    border: 1px solid #b8192333;
}

.con-info i {
    width: 20px;
}

::-webkit-input-placeholder,
::placeholder {
    color: #b81923 !important;
}
/*
.flexlist {
    display: flex;
    flex-wrap: wrap;
}

.flexlistitem,
.flexitem {
		display: flex;
} */

.about .block {
	min-height: 420px;
}




/* ----------------------------------------------
                      HOME
   ---------------------------------------------- */

@media (max-width: 768px) {
    .carousel-inner .block img {
        width: 17em;
    }
    .carousel-inner .block p {
        width: 85%;
        font-size: 1.1em;
        margin: 2em auto;
    }
    .carousel-inner .btn {
        display: none;
    }
}


/* ----------------------------------------------
            MAIN-SLIDER tmp customs
   ---------------------------------------------- */

.carousel-caption {
    position: absolute;
    top: 10%;
}

.carousel-caption .block {
    position: absolute;
		top: 10%;
		width: 100%
}

.carousel-caption .block img {
    width: 500px;
}


/* ----------------------------------------------
                MAIN-SLIDER
   ---------------------------------------------- */

.carousel {
    background-size: cover;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-inner img.d-block {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.carousel-inner .item:before {
    content: '';
    background: rgba(0, 0, 0, .63);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.carousel-inner .block h1 {
    font-size: 90px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}

@media (max-width: 480px) {
    .carousel-inner .block h1 {
        font-size: 60px;
    }
}

.carousel-inner .block p {
    color: #fff;
    font-size: 1.3em;
    /* width: 55%; */
    margin: 5em auto;
    line-height: 1.5
}


/* ----------------------------------------------
                MAIN-SLIDER NAV
   ---------------------------------------------- */

@media screen and (min-width: 768px) {
    .carousel-control .tf-ion-chevron-right,
    .carousel-control .icon-next {
        margin-right: -10px;
    }
    .carousel-control .tf-ion-chevron-left,
    .carousel-control .tf-ion-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
    }
}

.carousel-control .tf-ion-chevron-right,
.carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}

.carousel-control .tf-ion-chevron-left,
.carousel-control .tf-ion-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}


/* ----------------------------------------------
            MAIN-SLIDER ANIMATION
   ---------------------------------------------- */

.caption-animate .item.active .carousel-caption {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.caption-animate .item.active .carousel-caption.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.caption-animate .item.active .carousel-caption.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.caption-animate .item.active .carousel-caption.flipOutX,
.caption-animate .item.active .carousel-caption.flipOutY,
.caption-animate .item.active .carousel-caption.bounceIn,
.caption-animate .item.active .carousel-caption.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

.caption-animate .item .carousel-caption.fadeIn,
.caption-animate .item .carousel-caption.fadeInDown,
.caption-animate .item .carousel-caption.fadeInDownBig,
.caption-animate .item .carousel-caption.fadeInLeft,
.caption-animate .item .carousel-caption.fadeInLeftBig,
.caption-animate .item .carousel-caption.fadeInRight,
.caption-animate .item .carousel-caption.fadeInRightBig,
.caption-animate .item .carousel-caption.fadeInUp,
.caption-animate .item .carousel-caption.fadeInUpBig {
    opacity: 0;
}


/* ----------------------------------------------
                  CALL TO ACTION
   ---------------------------------------------- */

.call-to-action p {
    font-size: 22px;
}

/* ----------------------------------------------
                  KONTAKT
   ---------------------------------------------- */

.google-map {
    margin-top: 2em;
}


/* ----------------------------------------------
                     LEISTUNGEN
   ---------------------------------------------- */

.service-block {
    padding: 60px 20px;
    border: 1px solid #b8192333;
    margin-bottom: 40px;
    height: 26em;
}

.service-block .service-icon img {
	max-height: 65px;
}


/* ----------------------------------------------
                    PROJEKTE
   ---------------------------------------------- */

.portfolio-block:before {
    background-color: #fffe;
}

.portfolio-block:hover .caption {
    width: 80%;
}

.caption p {
    color: #777;
}

.caption h4 {
    color: #333;
}

.portfolio-block .caption .search-icon {
    font-size: 2.8em;
}


/* ----------------------------------------------
                        TEAM
   ---------------------------------------------- */

.team-member .member-meta {
    min-height: 10em;
}


/* ----------------------------------------------
                       MARKEN
   ---------------------------------------------- */

.marken-block {
    padding: 30px 30px;
    border: 1px solid #b8192333;
    margin-bottom: 40px;
    height: 7em;
}


/*=================================================================
FOOTER
==================================================================*/
.social-icon ul li a {
	    background-color: #f4ebbc !important;
    }
